version = 0.1
[default]
[default.deploy]
[default.deploy.parameters]
stack_name = "howdy"
s3_bucket = "aws-sam-cli-managed-default-samclisourcebucket-19ypj4ur01qt6"
s3_prefix = "howdy"
region = "us-east-1"
capabilities = "CAPABILITY_IAM"
